UserID                  opendkim
BaseDirectory           /run/opendkim
Syslog                  yes
SyslogSuccess           yes
Canonicalization        relaxed/simple
Domain                  {{ sutty }}
Selector                dkim
KeyFile                 /etc/opendkim/dkim.private
Socket                  inet:8891
ReportAddress           {{ email }}
SendReports             yes
MTACommand              /usr/bin/sendmail
PidFile                 /tmp/opendkim.pid
InternalHosts           127.0.0.1,fd00:acab::/32,172.19.0.0.24
